Subject: newbie getting undefined references to GLOBAL_OFFSET_TABLE_ from ld
From: [email-masked] (Steve Thomas)

5 Mar 1997 22:40:31 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (X11; I; HP-UX A.09.07 9000/777)
Original-To: gnu-win32 mailing list <[email-masked]>
Original-Sender: [email-masked]

hello,
	I am a new user of Cygwin32 tools.  I am wondering if anyone
can tell me what is causing these messages from ld:

undefined reference to `GLOBAL_OFFSET_TABLE_
undefined reference to `_impure_ptr@GOT
undefined reference to `fprintf@PLT
(thousands more)

I am using the latest release of Cygwin32 tools with NT 3.51.
Any help would be greatly appreciated.
========================================================================
Steve Thomas                                           14351 Myford Road
Silicon Systems Inc.                                            M/S C-80
(714) 573-6537                                     Tustin, CA 92780-7068
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".